@import url('https://fonts.googleapis.com/css2?family=Edu+NSW+ACT+Cursive:wght@400..700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Edu NSW ACT Cursive", cursive;
}

main {
    background-color: rgb(0, 47, 255);
    color: white;
}

section {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    height: 100vh;
    flex-direction: column;
}

h1 {
    font-size: 30px;
    font-weight: bolder;
    text-transform: uppercase;
}

#year {
    font-size: 50px;
    padding: 20px 0;
}

#countdown {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    padding: 20px 0;
    font-size: 22px;
    background-color: rgb(72, 157, 253);
    width: 100%;
}